/*
Theme Name: Liberty Foods
Description: Child theme for the Liberty Foods
Version: 1.0
Author: Gavin Wood
Author URI: http://www.gavinthebarbarian.com
Template: enfold
*/

/*Add your own styles here:*/

body{
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;

}

.flex_column.av_one_full.flex_column_div.av-zero-column-padding.first.avia-builder-el-40.el_after_av_heading.avia-builder-el-last {
    display: flex;
    justify-content: center;
    align-items: center;
}

a.av-icon-char {
    margin: .25em!important;
}

.brands .container{
padding:0px!important;
}

.get-in-touch{
display:flex!important;
justify-content:center!important;
}

.get-in-touch a{
font-size:27px!important;
padding:12px!important;
}


.brand-slider .slideshow_caption {
padding:0;
}

.brand-slider  h2.avia-caption-title {
    position: absolute !important;
    top: 0px !important;
    width: 100% !important;
    left: 0 !important;
}

.main-slider h2.avia-caption-title {
margin-top: -180px!important;
}
